{
    "name"                  : "grommunio/dav",
    "description"           : "This is grommunio's DAV implementation",
    "require": {
        "sabre/dav"         : "~4.4.0",
        "monolog/monolog"   : "^2.9.0",
        "psr/log"           : "^1.1.4"
    },
    "require-dev": {
        "phpunit/phpunit"   : "^9",
        "phpstan/phpstan"   : "^1.10",
        "friendsofphp/php-cs-fixer": "^3.75"
    },
    "license"               : "AGPL v3",
    "authors": [
        {
            "name"          : "Grommunio developers",
            "email"         : "dev@grommunio.com",
            "role"          : "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "grommunio\\DAV\\" : "lib/"
        },
        "classmap"          : ["/var/www/grommunio-mapi-header-php/"],
        "files"             : ["config.php", "version.php", "/var/www/grommunio-mapi-header-php/mapi.util.php", "/var/www/grommunio-mapi-header-php/mapidefs.php", "/var/www/grommunio-mapi-header-php/mapiguid.php", "/var/www/grommunio-mapi-header-php/mapitags.php"]
    },
    "minimum-stability"     : "stable"
}
